Subject: New Reply Received - Fwd: A complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 07:31:57 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Fwd: A complaint  Ticket comment <div>Dear center point staff, </div>
<div><br></div>
<div>I sent u an email at the same day of ur email as u requested but till now I recieved no answer from u regarding my complain. </div>
<div><br></div>
<div>Thanks </div>
<div><br></div>
<div>Hamada <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, February 3, 2023, Hamada Abdul Rahman &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="rtl">Dear support team, <div>Thank u for your interest in my complaint. I attached  a photo of the bed. As I mentioned before I have bought a bed Juniors Darvin White Wooden Ba...  for KWD 37 today 1 of feb. online from your application and i was surprised that the bed is low quality and made of very light wood so I would like to give it to you back and refund my money please . I still have his cartoon and every thing came with it. </div>
<div><br></div>
<div>. </div>
<div><br></div>
<div>Thank u for ur understanding. </div>
<div><br></div>
<div>Kind Regards </div>
<div>Hamada <br><br>On Friday, February 3, 2023, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><wbr>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5656432</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5656432<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hamada,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</wbr>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656432